#form-wrapper {
	margin-bottom: 60px;
}

.gray-card {
	padding: 30px 40px;
	background-color: #f5f5f5;
	border-radius: 10px;
}
.gray-card h2 {
	text-align: center;
	margin-top: 0;
	letter-spacing: .2em;
	text-indent: .2em;
}
.gray-card ol>li {
	margin-bottom: 10px;
}

.postcontent textarea {
	border: solid 1px #ccc;
	padding: 15px;
	font-size: 14px;
	line-height: 24px;
	box-sizing: border-box;
	width: 100%;
	height: 250px;
	vertical-align: bottom;
}

.postcontent.confirm textarea {
	background-color: #f0f0f0;
}

.form-button {
	text-align: center;
	margin-top: 22px !important;
}
.form-button button {
	font-size: 15px;
	margin: 5px 10px;
	padding: 10px;
	width: 150px;
	border-radius: 6px;
	border-width: 0;
	background-color: #999;
	color: #fff;
}
.form-button button[type=submit] {
	background-color: #003F73;
}

.form-button input {
	font-size: 15px;
	margin: 5px 10px;
	padding: 10px;
	width: 150px;
	border-radius: 6px;
	border-width: 0;
	background-color: #999;
	color: #fff;
}
.form-button input[name="submit"]{
	background-color: #003F73;
}



